/* @override http://www.gapidraw.com/main.css */

@charset "UTF-8";
/* CSS Document */

/* Margins */
h1, h2, h3, p, ul {
	margin-top: 0;
	margin-bottom: 0;
}
p, h1, h2 {
	margin-bottom: 18px
}
h1, h2, h3 {
	margin-top: 18px;
}
ul {
	margin-top: 18px;
	margin-bottom: 18px
}

/* Styles */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Lucida Grande, Segoe UI,Arial,Verdana,Helvetica,sans-serif;
	color: #323232;
	font-size: 12px;
	line-height: 16px;
	background-color: #636363;
	background-image: url(images/body_bg20080331.jpg);
	background-repeat: repeat-x;
	}
h1, h2, h3 {
	font-weight: bold;
	color: #000000;
}
h1 {
	font-size: 14px;
}
h2 {
	font-size: 12px;
}
h3 {
	font-size: 12px;
}
li {
	font-size: 12px;
}
a {
	color: #4D41B8;
	text-decoration: none;
}
a img {
	border: 0;
}
a:hover {
	color: #32AAEE;
}
/* Custom types */
.figuretextsmall {
	font-size: 10px;
	line-height: 13px;
}
.texthighlight {
	font-weight: bold;
	color: #000;
}
.textgrayed {
	font-size: 12px;
	font-weight: bold;
	color: #646464;
}
.textquotation {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12px;
	font-style: italic;
}
.textdark {
	color: #000000;
}
.textwhite {
	color: #FFFFFF;
	font-weight: bold;
}

#splashes {
	width: 900px;
	height: 330px;
	display: block;
	overflow: hidden;
}

#splashes .splash{
	display: none;
}

#splashes .active{
	display: block;
	height: 400px;
}

#splashmenu {
	display: block;
	position: absolute;
	margin-top: -42px;
	height: 42px;
	width: 600px;
	background-repeat: repeat-x;
	background-position: top;
	margin-left: -300px;
	left: 50%;
}

#splashmenu ul{
	display: block;
	height: 42px;
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#splashmenu ul li{
	display: inline;
	height: 42px;
	line-height: 42px;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

#splashmenu ul li a{
	text-decoration: none;
	font-size: 10px;
	color: #777777;
	height: 42px;
	line-height: 42px;
}

#splashmenu ul li.active a{
	color: #352f28;
	
}